<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
$user = $_POST["Username"];
	
$result = mysql_query("select * from regmember where Username='$user'");

if(mysql_num_rows($result) == 1){
	echo "<script language=javascript>alert('This Username has been Registered!!')</script>";
}else
	echo "<script language=javascript>alert('This Username is Available!!')</script>";
	
	echo "	<a href='JavaScript:window.close()'>Close</a>"
